
input.fr, textarea.fr { 
	padding: 4px;
	border: solid 1px #b8b8b8;
	font: normal 12px Verdana, Tahoma, sans-serif;
	width: 300px;
	}

textarea.fr { 
	width: 297px;
	max-width: 297px;
	height: 110px;
	line-height: 150%;
	resize: none;
	}

input.fr:hover, textarea.fr:hover,
input.fr:focus, textarea.fr:focus { 
-moz-box-shadow:0 0 8px #b9b9b9;
	-webkit-box-shadow:0 0 8px #b9b9b9;
	box-shadow:0 0 8px #b9b9b9;
}

.form label { 
	margin-left: 12px; 
	color: #002033; 
	}

.submit.fr input.fr {
	width: auto;
	padding: 10px 14px;
	background: #617798;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
#form-div { 
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
background-color:#F5F5F5;
padding:15px;
}

#wrapper { 
margin:30px auto;
width:500px;
}